<?php
$host = 'localhost';
$dbname = 'wexctmco_zitvote';
$username = 'wexctmco_zitvote';
$password = 'ZITVOTE@2025';

try {
    $pdo = new PDO("mysql:host=$host;dbname=$dbname", $username, $password);
    $pdo->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
} catch(PDOException $e) {
    die("Connection failed: " . $e->getMessage());
}
?>